play.data.binding

## Class Binder.MethodAndParamInfo

- java.lang.Object
- - play.data.binding.Binder.MethodAndParamInfo

Enclosing class:
  Binder

    public static class Binder.MethodAndParamInfo
    extends java.lang.Object

### Field Summary

Fields
`java.lang.reflect.Method` `method`
`java.lang.Object` `objectInstance`
`int` `parameterIndex`

### Constructor Summary

Constructors
Constructor and Description
`MethodAndParamInfo(java.lang.Object objectInstance, java.lang.reflect.Method method, int parameterIndex)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### objectInstance

    public final java.lang.Object objectInstance

#### method

    public final java.lang.reflect.Method method

#### parameterIndex

    public int parameterIndex

### Constructor Detail

#### MethodAndParamInfo

    public MethodAndParamInfo(java.lang.Object objectInstance,
                              java.lang.reflect.Method method,
                              int parameterIndex)